html {
	background: url(images/bg_leudelange.jpg) no-repeat center fixed;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	margin-top: 0px;
	padding-top: 0px;
}
body
{
	font-family: DINEngschrift, Arial,Sans-serif;
	margin: 0px;
}
td
{
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 16px;	
	color: #555555;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
img
{
border: 0;
}
.img-shadow img {
  box-shadow: 1px 1px 12px #000000;
}


.nav
{
	font-family: DINEngschrift, Arial,Sans-serif;
	margin: 0px;
	color: #FFFFFF;
	/*background-color: #000000;*/
}
#tableau, .tableau  {
	background-color: #FFFFFF;
	position: static;
}
.textejustif
{
	margin: 0px;
	text-align: justify;
}

#admin a
{
text-decoration: none;
color: #999999;
}
a:link
{
color:#273378;
text-decoration: none;
} /* unvisited link */
a:visited {color:#273378} /* visited link */
a:hover
{
color:#273378;
text-decoration: underline;
} /* mouse over link */
a:active {color:#273378} /* selected link */

.interligne
{
	border-top: solid 1px #b8b8b8;
	margin: 9px 0px 0px 0px;
	height: 9px;
	width: 100%;
}
.date
{
	font-family: Verdana, Arial;
	font-size: 8px;
}
.bottom, .bottom a:hover, .bottom a
{
	text-decoration: none;
}

.credit
{
	font-family: Verdana, Arial;
	font-size: 9px;
}

.credit a
{
	color: #374f83;
}
.credit a:hover
{
	color: #374f83;
}

.line
{
border-top: solid 1px #333333;
margin: 5px 0 5px 0;
}
.lineBL
{
border-top: solid 1px #FFFFFF;
margin: 5px 0 5px 0;
}
.linecalend
{
border-top: solid 1px #BD9B31;
margin: 5px 0 5px 0;
}


.sep {
	padding-right:0px;
	padding-left:0;
	border-color: #3300CC;
	border-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.tableauBorder {
	border: 1px solid #bdbdbd;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.ImageDec
{
	margin: 0px 0px -3px 0px;
	line-height: 20px;
}
.ImageBorder
{
border: 1px solid #b8b8b8;
}

.adresse, .adresse a, .adresse a:hover
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #9cb1a0;
}
.textfield, .textarea {
  width:100%;
  border:1px solid #ddd;
  padding:2px;
  font-family:Arial,Helvetica,Sans-serif;
  font-size: 12px;
  color: #666666;
}
.text_br {
  padding:4px;
}


h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #7fa2d5;
	font-size: 24px;
	margin: 20px 0px 4px 0px;
	text-decoration: none;
	position: relative;
	text-align: left;
	position:relative;
	left:200px;
	width:989px;
	font-style: normal;	/*background-color: #369;*/
	font-weight: lighter;
	z-index: 1;
	top:160px;
}
h1 a:hover
{
	text-decoration: none;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #7fa2d5;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	position: relative;
	text-align: left;
	position:relative;
	top:155px;
	left:200px;
	width:700px;

}
#content h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #7fa2d5;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	position: relative;
	text-align: left;
	position:relative;
	top:0px;
	left:0px;
	width:700px;

}

#h3, td.h3, h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano+Sans', sans-serif;
	color: #7fa2d5;
	font-size: 16px;
	clear:left;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	display: inline;
	/**/border-bottom: solid 1px #7fa2d5;
	line-height: 25px;
}
#h4, td.h4, h4
{
	font-size: 12px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	display: inline;
	background-color: #FFFFFF;
	height: 16px;
}
.Adresse_home {
	color: #900;
	position: relative;
	text-align: left;
	/*padding-left: 300px;
	padding-bottom: 50px;*/
	/*margin-bottom: 10px;
	margin-left: -200px;*/
     position:relative;
     top:-260px;
     left:360px;
     width:300px;
     height:150px;
     /*background:green;*/
}
#banner {
width:247px;
background: rgb(220,220,220); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmFmYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(242,242,242,1) 0%, rgba(220,220,220,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(220,220,220,1) 100%); /* IE10+ */
background: linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(220,220,220,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dcdcdc',GradientType=1 ); /* IE6-8 */
}
#content {
	/*position: relative;
	top:220px;*/
}
#content_texte, .content_texte {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 50px;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 130%;
	z-index: 100;
	position: relative;
	background-image: url(images/bg_noir_trans.png);
	height: 350px;
}
#content table tr td table tr td .content_texte img {
	bottom: 0px;
	position: absolute;
	padding: 15px;
	right: 0px;
}

.bout, .bout a {
	font-size: 10px;
	text-align: right;
	color: #FFF;
	text-transform: uppercase;
	height: 35px;
}
.bout img {
	margin-bottom: -10px;
	margin-right: -15px;
}
#langue {
	position: relative;
	z-index: 1000;
	color: #FFF;
	top: 8px;
}




#top .image, #content .image {
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 1;
}
#slogan {
	position: absolute;
	bottom: 50px;
	left: 50px;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Pontano Sans', sans-serif;
	/*font-family: 'Bree Serif', serif;*/
	color: #FFF;
	  text-shadow: 0px 0px 9px #000;
	  color: #fff;
}
#slogan .t1, .t1 {
	font-size: 25px;
}
.t2 {
	font-size: 50px;
}
#logo {
	position: absolute;
	top: 10px;
	text-align: center;
}
#logo_int {
	position: absolute;
	top: -100px;
	left: 0px;
}

#top {
	background-color: #312119;
	height: 131px;
	text-align: left;
}
#bottom {
	position: relative;
	bottom: 0px;
}
